created_at: '2023-09-23T09:21:59.829221'
forecast_date: '2023-09-23T00:00:00Z'
metrics:
  confidence_range: 0.046198877708644254
saturation_point: cloudsql_disk
service: monitoring
slo_violations:
- slo:
    name: hard
    threshold: 0.9
  yhat_date: null
  yhat_upper_date: null
- slo:
    name: soft
    threshold: 0.85
  yhat_date: null
  yhat_upper_date: null
- slo:
    name: saturation
    threshold: 1.0
  yhat_date: null
  yhat_upper_date: null
